Mailinglist Archive: opensuse-gnome (68 mails)

< Previous Next >
[opensuse-gnome] Evolution MAPI for GNOME 2.28
  • From: Anshul Jain <anshulajain@xxxxxxxxx>
  • Date: Sat, 1 May 2010 18:27:58 +0530
  • Message-id: <v2j606f7fb51005010557l64b1ecf6iecf4b3d3d53a098c@xxxxxxxxxxxxxx>
Hi all,
Is there a functional evolution-mapi connector plugin available for
GNOME/Evolution 2.28? The one thats available in the GNOME/Evolution
repo has some dependency issue related to openchange. Mandriva and
Ubuntu have some functioning MAPI connectors readily available in
their repos. Its surprising that Opensuse doesn't have one.

Regards
Anshul
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups